.modal-header {
    background-color: #1E295F !important;
    border-bottom: 0px solid #1E295F;
}

.modal-body {
    align-content: center;
    background-color: #1E295F !important;
    border-bottom: 0px solid #1E295F;
}

.modal-body-subcontent {
    background-color: #272F6E !important;
}

.modal-body-title {
    -webkit-text-fill-color: #ffffff;
}

.modal-footer {
    background-color: #272F6E !important;
    border-top: 0px solid #1E295F;
}

.modal .modal-dialog .close {
    top: 0;
    position: absolute;
    right: 0;
    height: 36px;
    width: 36px;
    background-color: #ce2a32;
    opacity: 1;
    border: 2px solid #ffffff;
    text-shadow: none;
    color: #ffffff;
    border-radius: 50%;
    padding: 0;
    line-height: 1 !important;
}